<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from chebyshev_variance.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="chebyshev_variance" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>chebyshev_variance</refname>
    <refpurpose>Variance of Chebyshev polynomials</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   y=chebyshev_variance(n)
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>n :</term>
      <listitem><para> a 1-by-1 matrix of doubles, integer value, n>=0.</para></listitem></varlistentry>
   <varlistentry><term>y :</term>
      <listitem><para> a matrix of doubles, the variance</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Compute the variance
   </para>
   <para>
<latex>
V(T_0(X))=0
</latex>
   </para>
   <para>
and
   </para>
   <para>
<latex>
V(T_n(X))=0.5
</latex>
   </para>
   <para>
for n greater than 0, where X has the Chebyshev distribution.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
chebyshev_variance(0)
chebyshev_variance(1)
chebyshev_variance(2)

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2013 - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
